body {
    margin: 0;
    padding: 0;
    background-color: rgb(189, 215, 189);
}


.carousel-container {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

.carousel {
    display: flex;
    overflow: hidden;
}

.carousel-slide {
    flex: 0 0 auto;
    transition: transform 0.5s ease;
}

.carousel-slide img {
    width: 100%;
    height: auto;
    border: 5px solid #D4494C;
}

.carousel-caption {
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
}

.carousel-caption h1, .carousel-caption p {
    margin: 5px 0;
    color: white;
}

h1{
    color: rgb(95, 91, 91);
    font-family: 'Open Sans', sans-serif;
}

p{
    color:rgb(95, 91, 91);
    font-family: 'Open Sans', sans-serif;
}

.prev-btn, .next-btn {
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    outline: none;
    padding: 10px;
    z-index: 100;
}

.prev-btn {
    left: 0;
}

.next-btn {
    right: 0;
}

footer {
    text-align: center;
    padding: 20px;
    background-color: #276749;
    color: white;
}

footer p {
    text-align: center;
    padding: 20px;
    background-color: #276749;
    color: white;
}


